html
{
	background: #FFFFFF url("../images/fondo-textura-general.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 800px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -8px;
	margin-bottom: 12px;
}

#pu1373
{
	width: 0.01px;
	position: relative;
}

#u1373
{
	z-index: 3;
	width: 1000px;
	margin-right: -1000px;
	margin-top: 22px;
}

#u109
{
	z-index: 5;
	width: 240px;
	margin-right: -240px;
	left: 1px;
}

#u1392
{
	z-index: 7;
	width: 149px;
	height: 26px;
	margin-right: -149px;
	margin-top: 8px;
	left: 44px;
}

#u1393
{
	z-index: 8;
	width: 149px;
	height: 26px;
	margin-right: -149px;
	margin-top: 41px;
	left: 43px;
}

#ppu378
{
	width: 0.01px;
	position: relative;
	margin-right: -970px;
	margin-top: 74px;
	left: 10px;
}

#pu378
{
	width: 0.01px;
	margin-left: 869px;
	position: relative;
}

#u378
{
	z-index: 26;
	width: 11px;
	position: relative;
	margin-right: -11px;
	margin-top: 3px;
}

#u378_img
{
	vertical-align: top;
}

#u372-4
{
	z-index: 22;
	width: 85px;
	min-height: 27px;
	border-style: none;
	background-color: #CE0000;
	font-size: 17px;
	color: #FFFFFF;
	position: relative;
	margin-right: -85px;
	left: 16px;
}

#u372-4:hover
{
	background-color: #7A7A7A;
}

#u372-2
{
	margin-left: 8px;
	padding-top: 3px;
}

#u370
{
	z-index: 21;
	width: 970px;
	border-style: none;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#master-footer
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u1378
{
	z-index: 10;
	width: 1000px;
	margin-right: -1000px;
	margin-top: 3px;
}

#u596-6
{
	z-index: 12;
	width: 230px;
	min-height: 33px;
	margin-right: -230px;
	margin-top: 1px;
	left: 394px;
}

#pu596-5
{
	width: 212px;
	position: relative;
	margin-right: -212px;
	margin-top: 4px;
}

#u599
{
	z-index: 19;
	width: 37px;
	margin-right: -37px;
	left: 193px;
}

#u598
{
	z-index: 18;
	width: 37px;
	margin-right: -37px;
	left: 366px;
}

body
{
	padding-top: 28px;
}

